.S3A_Layout { font-family:Verdana, Arial; line-height: 15px; border:0px solid #d4d4d4; }
.S3A_CartTitle { font-size:11px; font-weight: bold; text-decoration:none;	color: #51667C; border-style:solid; border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-color:#e6e8eb; border-bottom-color:#e6e8eb;}
.S3A_ColumnHeader {	font-size:10px;	font-weight: bold; color: #333333; white-space:nowrap;  }
.S3A_ColumnHeaderRow { background-color:#f1f4f7;}
.S3A_Name {	font-size:10px;	font-weight: bold; color: #2691CD; text-align:left; border-style:solid; border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-color:#e6e8eb; white-space:nowrap; }
.S3A_FirstColumnItem {	font-size:10px;	font-weight: bold; color: #000000; text-align:left; border-style:solid; border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-bottom-color:#e6e8eb; }
.S3A_Desc {	font-size:10px;	font-weight: normal; color: #000000; text-align:left; border-style:solid; border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-bottom-color:#e6e8eb; }
.S3A_ID {	font-size:10px;	color: #000000; text-align:center; border-style:solid; border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-bottom-color:#e6e8eb; }
.S3A_Price {	font-size:10px; font-weight:normal; color: #000000; text-align:center; border-style:solid; border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-bottom-color:#e6e8eb; }
.S3A_ColumnItem {	font-size:10px; font-weight:normal; color: #000000; text-align:center; border-style:solid; border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-bottom-color:#e6e8eb; }
.S3A_TotPrice {	font-size:10px;	color: #000000; text-align:right; border-style:solid; border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-bottom-color:#e6e8eb; }
.S3A_OrderTitle {	font-size:10px;	font-weight: bold; color: #333333; background-color:#f5f7f9; }
.S3A_OrderHeader {	font-size:10px;	font-weight: bold; color: #000000; border-style:solid; border-top-width: 1px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-color:#e6e8eb; background-color:#FFFFFF; }
.S3A_Subtotal {	font-size:10px;	font-weight: bold; color: #333333; border-top-style:solid; border-top-width: 1px; border-top-color:#e6e8eb; background-color:#FFFFFF;  }
.S3A_SubtotalPrice {	font-size:10px;	color: #000000; text-align:center; border-top-style:solid; border-top-width: 1px; border-top-color:#e6e8eb; background-color:#FFFFFF;}
.S3A_OrderLineItem {	font-size:10px;	color: #000000; border-style:solid; border-top-width: 1px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-color:#e6e8eb; border-top-style:solid; background-color:#FFFFFF; }
.S3A_OrderTotal {	font-size:10px;	font-weight: bold; color: #333333; border-style:solid; border-top-width: 1px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-color:#e6e8eb; background-color:#FFFFFF;}
.S3A_RowOdd {	background-color:#FFFFFF; }
.S3A_RowEven {	background-color:#FFFFFF; }
.S3A_Footer { background-color:#FFFFFF; border-style:solid; border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-bottom-color:#e6e8eb; border-top-color:#e6e8eb;  }
.S3A_QuickCartLayout {
	font-family:Verdana, Arial;
	line-height: 15px;
	border:none;
}
.S3A_QuickCartLabel {
	font-size:0.6em;
	color: #5E6895;
	text-align:right;
	height: 20px;
	padding-right: 2px;
}
.S3A_QuickCartValue {	font-size:0.9em;	font-weight: bold; color: #5d717e; }
.S3A_QuickCartFooter {
	background-image:url(../Images/S3A_Lines.gif);
	height: 29px;
	padding-right: 2px;
	padding-left: 7px;
}
.S3A_QuickCartButton {	
	font-size:10px;	
	font-weight: bold; 
	color:#003366; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
}
.S3A_QuickCartHeader {
	font-size:10px;
	font-weight: bold;
	color: #003366;
	height: 21px;
	padding-left: 2px;
}
.bbb {
	color: #333333;
	text-decoration: none;
}
.cart_button {
	padding:0px;
	margin-bottom:0px;
}
.top {
	padding:0px;
	margin-bottom:20px;
	margin-top:0px;
}